Bug 21451 - Overly eager url highlighting in gnome-terminal
Summary: Overly eager url highlighting in gnome-terminal
Status: CLOSED NOTABUG
Alias: None
Product: Red Hat Linux
Classification: Retired
Component: gnome-core (Show other bugs)
(Show other bugs)
Version: 7.0
Hardware: i386 Linux
medium
medium
Target Milestone: ---
Assignee: Jonathan Blandford
QA Contact: Dale Lovelace
URL:
Whiteboard:
Keywords:
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2000-11-28 22:50 UTC by Ed McKenzie
Modified: 2013-04-02 04:14 UTC (History)
2 users (show)

Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2000-11-29 17:19:59 UTC
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

Description Ed McKenzie 2000-11-28 22:50:58 UTC
gnome-terminal thinks any word beginning with ftp is a url, even if there
isn't a :// following it. It correctly ignores http if it's not followed by
said symbols.

Comment 1 Elliot Lee 2001-02-02 01:09:53 UTC
It is assuming that someone typing 'ftp12.netscape.com' wants to go to that FTP
site. The highlighting does no harm unless you do lots of explicit clicking, and
many people will find this useful, so NOTABUG


Note You need to log in before you can comment on or make changes to this bug.